.footer-lists a,
.custom-btn,
.main-menu-grid a,
.header-description h1,
.sec-title,
.cap-text,label {
    text-transform: capitalize;
}

.upper-text {
    text-transform: uppercase
}

#loading {
    text-transform: uppercase;
}


.top-heart {
    right: 40px;
}

.left-flower img {
    left: 0;
}



.right-flower img {
    right: 0;
}


.text-right-dir {
    text-align: right;
}

.text-left-dir {
    text-align: left;
}

.notify{
    left: -7px;
}
.no-full-images .says-div img,
.title-border:before {
    left: 0;
}

.notification-div,.remove-icon{
    right: 0;
}

i{
    margin-right: 7px;
}
nav a,
.language,.notify-div {
    margin-right: 20px;
}

.nav-icon {
    margin-left: 5px;
}


.say-name {
    padding-left: 55px;
    padding-right: 20px;
}

.footer-social li:not(:last-of-type) a {
    margin-right: 20px;
}

.removed-div{
    padding-right: 25px;
}

.password-show{
    right: 10px;
}

input[type="password"].form-control {
    padding-right: 40px;
}

.circle-list li{
    padding-left: 15px;
}

.circle-list li:before{
    margin-left: -15px;
}

.package-more b{
    margin-right: 10px;
}

footer:before {
    right: 10px;
}

.two-btn button:last-of-type{
    margin-left: 20px;
}

.contact-form{
    padding-right: 70px;
}

.wizard > .steps a .number{
    margin-right: 5px;
}


.wizard > .steps > ul > li a:after{
    right: 0;
}

.wizard > .steps > ul > li a{
    padding-right:30px;
}

.wizard > .actions{
    text-align: right;
}

.date-div input{
    padding-right: 30px;
}
.date-div i,.time-picker i{
    right: 10px;
}

.wizard>.content>.body label.error{
    text-align: left;
}

.table .status,.status{
    padding-left: 20px;
}

 .status:before{
    margin-left: -20px;
}

.order-sm-menu i{
    margin-left: 7px;
    margin-right: 0;
}

.say-name i {
    right: 0;
}

@media only screen and (max-width: 1200px) {

nav a{
    margin-right: 10px;
}
}
@media only screen and (max-width: 768px) {

    header .logo-grid {
        text-align: left;
    }

    header .main-menu-grid {
        text-align: right;
    }

    nav li a {
        padding-left: 30px;
    }

    .responsive-menu .menu-grid {
        left: 0;
    }

    .menu-icon {
        left: 0;
        transform: translateX(-20px);
        -webkit-transform: translateX(-20px);
        -moz-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        -o-transform: translateX(-20px);
    }

    .responsive-menu.active .menu-icon {
        left: 230px;
    }

    .full-body.active {
        left: 0;
        transform: translateX(100%) rotateY(20deg);
        -webkit-transform: translateX(100%) rotateY(20deg);
        -moz-transform: translateX(100%) rotateY(20deg);
        -ms-transform: translateX(100%) rotateY(20deg);
        -o-transform: translateX(100%) rotateY(20deg);
    }

    .responsive-menu .menu-grid {
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform-origin: left;
    }


    .responsive-menu nav li a:after{
        left: 0;
    }
    .language ,.notify-div{
        margin-right: 5px;
    }

    .responsive-menu {
        left: 0;
    }

    .top-heart {
        right: 15px;
    }
    
}
@media only screen and (max-width: 450px) {

.wizard>.steps{
    text-align: left;
}
}